Lucene search

K
securityvulnsBUGTRAQSECURITYVULNS:VULN:12166
HistoryFeb 03, 2012 - 12:00 a.m.

Apache multiple security vulnerabilities

2012-02-0300:00:00
BUGTRAQ
vulners.com
39

0.974 High

EPSS

Percentile

99.9%

Information leakage, filtering bypass, privilege escalation, DoS.

CPENameOperatorVersion
apacheeq2.2